Data Fields

# Blitter_32bppOptimized::SpriteData Struct Reference

Data stored about a (single) sprite. More...

`#include <32bpp_optimized.hpp>`

## Data Fields
uint32 | offset [ZOOM_LVL_COUNT][2]
| Offsets (from .data) to streams for different zoom levels, and the normal and remap image information.
byte | data []
| Data, all zoomlevels.

## Detailed Description

Data stored about a (single) sprite.

Definition at line 21 of file 32bpp_optimized.hpp.

The documentation for this struct was generated from the following file:

- src/blitter/32bpp_optimized.hpp